Module jdk.compiler
Package com.sun.source.doctree

## Interface CommentTree

All Superinterfaces:
  `DocTree`

    public interface CommentTree
    extends DocTree

An embedded HTML comment.

<!-- text -->

Since:
  1.8

### Nested Class Summary

### Nested classes/interfaces declared in interface com.sun.source.doctree.DocTree

`DocTree.Kind`

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getBody()` Returns the text of the comment.

### Methods declared in interface com.sun.source.doctree.DocTree

`accept, getKind`

### Method Detail

#### getBody

    String getBody()

Returns the text of the comment.

Returns:
  the comment text